/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.ArchetypesInColor;

/** 
 * @author TogetherSoft
 * @stereotype role
 *@alias Role
 */
public class Role1 {
    public void assessAcrossMIs() {
    }

    public void listMIs() {
    }

    public static int listRoles() {
        return -1;
    }

    public static int assessAcrossRoles() {
        return -1;
    }

    private ModelingInColor.ArchetypesInColor.MomentInterval1 lnkUnnamed;
}


